Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 06:00:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi i am shweta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i am shweta Bot:  Hi Hi I Am Shweta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648914300 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  506695341            09:27 AM, 08th Apr                   Juhi                   Hi Shweta, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:29 AM, 08th Apr                     hi i am shweta                    Good Morning Juhi           09:29 AM, 08th Apr                   Juhi                   As we can see here you are contacting us regarding order status.           09:29 AM, 08th Apr                     hi i am shweta                    I have placed an order but by mistake haven’t changed my address           09:30 AM, 08th Apr                     hi i am shweta                    I want the order to be delivered at           09:30 AM, 08th Apr                     hi i am shweta                    Flat no 6010, Tulip Oasis 1, Dubai Silicon Oasis,Dubai           09:31 AM, 08th Apr                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           09:31 AM, 08th Apr                     hi i am shweta                    I have received a message that it has been shipped           09:32 AM, 08th Apr                     hi i am shweta                    Can you give me any courier person number as I have got the tracking number 1000010654976           09:34 AM, 08th Apr                   Juhi                   Yes we will forward your address to our courier team           09:34 AM, 08th Apr                   Juhi                   We do not have courier agent's number.           09:34 AM, 08th Apr                     hi i am shweta                    Hopefully they will call me before the delivery           09:35 AM, 08th Apr                     hi i am shweta                    And how do I track           09:35 AM, 08th Apr                   Juhi                   Kindly allow us a moment, We will send you a link to track it.           09:36 AM, 08th Apr                     hi i am shweta                    Ok           09:36 AM, 08th Apr                   Juhi                   https://track.aftership.com/trackings?courier=emirates-post&referrer=https%3A%2F%2Fwww.aftership.com%2Fcouriers%2Femirates-post&tracking-numbers=1000010654976&utm_medium=referral&utm_source=www.aftership.com           09:38 AM, 08th Apr                     hi i am shweta                    Where will get the link           09:40 AM, 08th Apr                     hi i am shweta                    Are you there Juhi?           09:42 AM, 08th Apr                   Juhi                   Touch on this link and you will be able to track your order.           09:42 AM, 08th Apr                     hi i am shweta                    Link?????           09:43 AM, 08th Apr                   Juhi                   https://track.aftership.com/trackings?courier=emirates-post&referrer=https%3A%2F%2Fwww.aftership.com%2Fcouriers%2Femirates-post&tracking-numbers=1000010654976&utm_medium=referral&utm_source=www.aftership.com           09:45 AM, 08th Apr                   Juhi                   above is the link click on it.           09:45 AM, 08th Apr                     hi i am shweta                    Ok thankyou hopefully they will deliver at my Dubai address not Ajman address           09:46 AM, 08th Apr                   Juhi                   We would like to inform you that we have just received an update from our courier team           09:49 AM, 08th Apr                   Juhi                   We can not deliver items in different cities, You can ask for the change of address in same city but different cities is not possible.           09:50 AM, 08th Apr                   Juhi                   We apologise for the delayed information.           09:50 AM, 08th Apr                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:51 AM, 08th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:59 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371085